Bug 149881 - [PATCH] databases/mydumper: update to 0.1.8a
Summary: [PATCH] databases/mydumper: update to 0.1.8a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-22 17:30 UTC by joehorn
Modified: 2010-09-02 14:00 UTC (History)
1 user (show)

See Also:


Attachments
mydumper-0.1.8a.patch (1.68 KB, patch)
2010-08-22 17:30 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2010-08-22 17:30:08 UTC
- Update to 0.1.8a

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-08-22 17:30:27 UTC
Maintainer of databases/mydumper,

Please note that PR ports/149881 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149881

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-22 17:30:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 gslin 2010-08-28 04:42:01 UTC
Thanks, please commit it.

On Sun, Aug 22, 2010 at 04:30:27PM +0000, Edwin Groothuis wrote:
> Maintainer of databases/mydumper,
> 
> Please note that PR ports/149881 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149881
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-08-28 07:12:51 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2010-09-02 13:47:24 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2010-09-02 13:51:18 UTC
pav         2010-09-02 12:51:09 UTC

  FreeBSD ports repository

  Modified files:
    databases/mydumper   Makefile distinfo 
  Log:
  - Update to 0.1.8a
  
  PR:             ports/149881
  Submitted by:   Joe Horn <joehorn@gmail.com>
  Approved by:    Gea-Suan Lin <gslin@gslin.org> (maintainer)
  
  Revision  Changes    Path
  1.3       +11 -2     ports/databases/mydumper/Makefile
  1.3       +3 -3      ports/databases/mydumper/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"